@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
}
.row1 {
	padding: 0px;
	width: 1049px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.row1 .logo {
	float: left;
}
.both {
	clear: both;
}
.row1 .fonts {
	text-align: right;
}
.row1 .fonts {
	margin-top: 11px;
	margin-right: 70px;
}
.row1 .logo img {
	margin-left: 30px;
}
p {
	font-family: 'Rosario', sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: justify;
}
.row4 {
	background-color: #eeefef;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../images/line-x2.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.row4 .row3 .box2 {
	float: right;
}
.row4 .row3 .box1 p {
	line-height: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4C4C4;
	padding-bottom: 8px;
	margin-bottom: 8px;
}
.row4 .row3 .box3 div p {
	margin-right: 20px;
}
.row4 .row3.line {
	background-image: url(../images/line-y.gif);
	background-position: left top;
	background-repeat: repeat-y;
}
.bold {
	font-family: 'Rosario', sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #cc6633;
	text-decoration: none;
}
.row4 .row3.line .box3 div .fb {
	margin-top: 11px;
}
.fotter {
	width: 960px;
	margin-top: 11px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-size: 11px;
	color: #666;
	text-decoration: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
.fotter li {
	display: inline;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
.fotter ul li a {
	color: #666;
	text-decoration: none;
	padding-right: 5px;
}
.right-box {
	font-family: 'Rosario', sans-serif;
	font-size: 12px;
	float: right;
}
.row4 .row3.line .box1 p a {
	color: #666;
	text-decoration: none;
}
.row1 .nav div ul .active a {
	color: #cc6633;
	text-decoration: none;
}

.row4 .row3.line .box1 p a:hover {
	color: #666;
	text-decoration: underline;
}



.fotter ul{
	margin: 0px;
	padding: 0px;
}








.row1 .nav {
	float: right;
	margin-right: 35px;
	width: 690px;
}
.row1 .nav div ul li {
	font-family: 'Rosario', sans-serif;
	list-style-type: none;
	display: inline;
	font-size: 14px;
	font-weight: normal;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: right;
	margin-top: 7px;
	margin-bottom: 7px;
	color: #666666;
	text-decoration: none;
}
.row4 .row3 .box1 {
	float: left;
	width: 223px;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #999;
	padding-right: 20px;
}

.row4 .row3 .box3 {
	float: left;
	width: 243px;
	margin-left:30px;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #999;
}

.row1 .nav div ul li a {
	color: #666666;
	text-decoration: none;
}

.row1 .nav div ul li a:hover {
	color: #cc6633;
	text-decoration: none;
}




.row2 {
	padding: 0px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #d6d7d9;
	background-position: center top;
}
.row2 .header {
	padding: 0px;
	width: 981px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.row2 .header2 {
	padding: 0px;
	width: 981px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.row3 {
	padding: 0px;
	width: 980px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.row3 .content1 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 400px;
	text-align: right;
}
.row3 .content2 {
	font-family: 'Rosario', sans-serif;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 515px;
}
.row3.line {
	background-image: url(../images/line-y.gif);
	background-position: left top;
	background-repeat: repeat-y;
}
.row3.line1 {
	background-image: url(../images/left-nav-line.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.row3.line1 .sub-nav-left {
	float: left;
	width: 98px;
	text-transform: uppercase;
	font-size: 12px;
	padding-left:15px;
}
.row3.line1 .sub-nav-left ul li .active {
	color: #cc6633;
	text-decoration: none;
}

.row3.line1 .sub-nav-left ul{
	line-height: 11px;
	margin: 0px;
	padding: 0px;
}


.row3.line1 .sub-nav-left li {
	font-family: 'Rosario', sans-serif;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left:0px;
	margin-left:0px;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(../images/subline-1.gif);
	}
.row3.line1 .sub-nav-left ul li a {
	text-decoration: none;
	color: #333;
	font-size: 11px;
}
.row3.line1 .content {
	float: left;
	margin-left: 20px;
	width: 660px;
}


.row3.line1 .sub-nav-left li {
	font-family: 'Rosario', sans-serif;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 11px;
	padding-left: 0px;
	background-image: url(../images/subline-1.gif);
	background-repeat: no-repeat;
	background-position: -5px top;
}
.hd {
	font-size: 12px;
	color: #cc6633;
	text-decoration: none;
	font-weight: bold;
	padding-bottom: 0px;
	font-style: normal;
	line-height: normal;
}
.hd-2 {
	font-size: 11px;
	font-family: 'Rosario', sans-serif;
	color: #cc6633;
	text-decoration: none;
	font-weight: bold;
	padding-bottom: 11px;
	font-style: normal;
	line-height: normal;
	padding-top: 11px;
}
.hd-4 {
	font-size: 12px;
	font-family: 'Rosario', sans-serif;
	color: #cc6633;
	text-decoration: none;
	font-weight: bold;
	padding-bottom: 11px;
	font-style: normal;
	line-height: normal;
	padding-top: 11px;
}
.hd-3 {
	font-size: 12px;
	font-family: 'Rosario', sans-serif;
	color: #cc6633;
	text-decoration: none;
	font-weight: bold;
	padding-bottom: 11px;
	font-style: normal;
	line-height: normal;
	padding-top: 11px;
}
.line-x {
	background-image: url(../images/line-x.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height: 22px;
}
.name {
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #cc6633;
}
.content h3 {
	font-size: 12px;
	font-family: 'Rosario', sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #C15A1E;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.row3.line1 .content p a {
	color: #C15A1E;
	text-decoration: none;
}
.line-x1 {
	background-image: url(../images/line4.jpg);
	background-repeat: repeat-y;
	background-position: center center;
}
.contact-1 {
	font-size: 11px;
	font-style: normal;
	font-size: 12px;
	font-family: 'Rosario', sans-serif;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #58595b;
}
.form1 {
	margin: 0px;
	
	padding: 0px;
	height: 20px;
	width: 200px;
	border: 1px solid #CCC;
	background-color: #FFF;
}
.contact-2 {
	font-size: 11px;
	font-style: normal;
	font-size: 12px;
	font-family: 'Rosario', sans-serif;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #c15a1e;
}
.line-y2 {
	background-image: url(../images/line-x3.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.form {
	margin: 0px;
	padding: 0px;
}
.form2 {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 200px;
}

/*---------------------------- LOGIN PAGE --------------------*/
#main_box
{
	width:400px;
	height:400px;
	background-color:#FFF;
	margin:100px auto;
	padding:10px;
	text-align:center;
	}
.adminlogo
{
	width:400px;
	height:71px;
	background-image: url(../images/mwn.png);
	background-position:center;
	background-repeat:no-repeat;
	text-align:center;
	margin: 0px 0 40px 0 auto;
}
.adminbxbtm
{
	width:400px;
	height:26px;
	background-image: url(../images/loginbtm.jpg);
	background-position:center;
	background-repeat:no-repeat;
	text-align:center;
	margin: 0px 0 40px 0 auto;
}

.adminbox
{
	width:400px;
	height:260px;
	background-color:#dd8753;
	background-position:center;
}
	
	
.username
{
	width:400px;
	height:20px;
	font-family: 'Rosario', sans-serif;
	text-align:left;
	margin:0px 0 10px 10px ;
}
.username_box
{
	width:350px;
	height:30px;
	text-align:left;
	font-family: 'Rosario', sans-serif;
	font-size:15px; font-weight:bold; 
	color:#1f1f1e; 
	line-height: 20px; 
	padding: 5px 5px 5px 5px;
	margin: 0 0 25px 0;
	border:solid #c9611d 1px; background:#ffffff;
}
.password
{
	width:400px;
	height:20px;
	font-family: 'Rosario', sans-serif;
	text-align:left;
	margin:0px 0 10px 10px ;
}

.password_box
{
	width:350px;
	height:30px;
	text-align:left;
	font-family: 'Rosario', sans-serif;
	font-size:15px; font-weight:bold; 
	color:#1f1f1e; 
	line-height: 20px; 
	padding: 5px 5px 5px 5px;
	margin: 0 0 35px 0 ;
	border:solid #c9611d 1px; background:#ffffff;
}
.login{
	padding:4px 45px 0 0 ;
	}
	.login a{margin-left:9px;}
	.login a:first-child{margin-left:0;}

	#link{
		display: inline-block;   
		background:url(../images/login.jpg) 0 0 no-repeat;
		width:200px;
		height:44px;
		}
	#link:hover {background-position:0 bottom;}
	
.admininnerbox
{
	padding: 0px;
	width:900px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-position:center;
	border:solid #c2c1c1 1px;
	height:500px;
}
.admininnerboxleft
{
	width:220px;
	float:left;
}
.admininnerboxright
{
	width:650px;
	float:right;
	background-color:# 0F0;
}

ul.fmt_dropdown,
ul.fmt_dropdown li,
ul.fmt_dropdown ul {
list-style: none;
margin: 0;
padding: 0;
}

ul.fmt_dropdown {
position: relative;
z-index: 597;
float: left;
}

ul.fmt_dropdown li {
float: left;
line-height: 1.3em;
vertical-align: middle;
zoom: 3px;
}

ul.fmt_dropdown li.hover,
ul.fmt_dropdown li:hover {
position: relative;
z-index: 599;
cursor: default;
}

ul.fmt_dropdown ul {
visibility: hidden;
position: absolute;
top: 100%;
left: 0;
z-index: 598;
width: 100%;
}

ul.fmt_dropdown ul li {
float: none;
}

ul.fmt_dropdown ul ul {
top: 1px;
left: 99%;
}

ul.fmt_dropdown li:hover > ul {
visibility: visible;
}


ul.fmt_dropdown-vertical {
width: 200px;
}

ul.fmt_dropdown-vertical ul {
top: 1px;
left: 99%;
}

ul.fmt_dropdown-vertical li {
float: none;
}


ul.fmt_dropdown {
font-weight: bold;
}

ul.fmt_dropdown li {
padding: 9px 15px;
border-style: solid;
border-width: 1px 1px 1px 0;
border-color: #232323 #474444 #1d1c1c #2E2E2E;
background-color: #db824e;
color: #ffffff;
}

ul.fmt_dropdown li.hover,
ul.fmt_dropdown li:hover {
background-color: #ff9325;
color: #ffffaa;
}

ul.fmt_dropdown a:link,
ul.fmt_dropdown a:visited	{ color: #dedede; text-decoration: none; }
ul.fmt_dropdown a:hover		{ color: #ffffaa; }
ul.fmt_dropdown a:active	{ color: #fff; }


/* -- level mark -- */

ul.fmt_dropdown ul {
width: 150px;
margin-top: 1px;
}

ul.fmt_dropdown ul li {
font-weight: normal;
}

ul.fmt_dropdown *.dir {
padding-right: 20px;
background-position: 100% 60%;
background-repeat: no-repeat;
}


ul.fmt_dropdown-horizontal ul *.dir {
padding-right: 15px;
background-image: url(../images/nav-arrow-right.png);
background-position: 100% 50%;
background-repeat: no-repeat;
}

ul.fmt_dropdown-vertical *.dir,
ul.fmt_dropdown-upward ul *.dir {
background-image: url(../images/nav-arrow-right.png);
}
.submitbutt
{
		background:url(../images/submit.jpg) 0 0 no-repeat;
		width:70px;
		height:19px;
		border:0;
}

.fotter .right-box a {
	text-decoration: none;
	color: #666;
}

.container {width:900px; height:auto; margin:0 auto;}
.left {width:450px; float:left;}
.left_heading {list-style-type: none; margin:0px; padding:0px; float:left; margin-right:20px;}
.right_heading {list-style-type:none; margin:0px; padding:0px;}



.ins {    font-family: 'Rosario', sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 20px;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #666;
    text-decoration: none;
    margin: 0px;
    padding: 0px;
    text-align: justify;}